/* 第一页 */
.container-fluid.p-1{
    padding: 70px 0 20px;
    display: flex;
    justify-content: center;
    background-color: #fff;
  }
  .p-1-main{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .p-1-main .p-1-title1{
    padding: 40px 0 0px;
    height: 50px;
      line-height: 50px;
      font-size: 38px;
      font-weight: bold;
  
  }
  .p-1-main .p-1-title2{
    padding: 0px 0 30px;
    font-size: 28px;
    text-transform: uppercase;
    color: #9FA0A0;
  }
  .p-1-ul{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .p-1-li{
   width: 33.33%;
    flex: 0 0 auto;
    padding: 0 12px;
    box-sizing: border-box;
  }
  .p-1-li img{
    width: 100%;
    margin-bottom: 10px;
  }
  .p-1-li .matter{
  
      background: #fff;
      margin-bottom: 35px;
      padding: 0 10px;
      box-sizing: border-box;
      height:144px;
  }
  .p-1-li .matter .matter-title{
 
    line-height:36px;
    font-size: 22px;
    font-weight: bold;
    box-sizing: border-box;
   
  
  
  }
  .p-1-li .matter .matter-text{

    line-height: 30px;
    font-size: 16px;
    box-sizing: border-box;
    text-align: left;
    display: flex;
    justify-content: space-between;
    color: #828282;
margin-top: 20px;
p:first-child{
  display: flex;
  justify-content: center;
  align-items: center;
  img{
    margin-bottom: 0;
  }
}
p:last-child{
  width:90px;
  background-image: linear-gradient(to right, #F9FDFF, #E3F7FE, #BCECFF, #A5E7FF, #8FE0FE);
 padding: 0 10px;
}
  }
 
 